@media only screen and (min-width: 1029px) {
  #page-container > #page-header .content-header{
max-width:4000px;
}}
.btn-info{
  background-color: transparent;
  border:0px;
 margin-top:-7px; 
}
.btn-info i{
  border:solid transparent;
}
.custom-control-primary.custom-radio .custom-control-input:checked ~ .nav-main-link-name {
    color: #fff;
    font-weight: 900;
    color:#82b54b;
}
#page-header .content-header{ position:relative;height:70px; background: url(../../imgs/topline.png) repeat center bottom;z-index: 188;}
/* #page-header .hd-wrap .header_left{ position:absolute; width:346px; height:70px; background:transparent url(../../imgs/toplight.png); top:0; left:0;} */
.custom-control-label,
.custom-radio{
    font-size: 0.95rem;
    margin:1px 0;
    padding: 0 10px;
}
.custom-control-label,
.custom-radio{
    font-size: 0.95rem;
    margin:1px 0;
    padding: 0 10px;
}
#navigation {
  display:block;
 font-size: 14pt;
}
#navigation ul {

 list-style: none;
 padding: 0;
}
#navigation li {
 display: inline;
}
.ul1{float:left;clear:left;}
.ul2{float:right;clear:right;}
#navigation a:link, #navigation a:visited {
 margin-right: 2px;
 padding: 5px 18px 5px 18px;
 color: #fff;
 background-color: #f2a000;
 border-color: #e59700;
 text-decoration: none;
 border-top: 1px solid #FFFFFF;
 border-left: 1px solid #FFFFFF;
 border-bottom: 1px solid #717171;
 border-right: 1px solid #717171;
}
#navigation a :hover {
  background-color: #428bca;
  border-color: #428bca;

}
.order-md-1 {
-ms-flex-order: 1;
order: 1;
}
.order-md-0 {
 -ms-flex-order: 0;
 order: 0;
}
.custom-control-primary .custom-control-input ~ .custom-control-label::before {
    display: none
}

.custom-control-primary .custom-control-input ~ .custom-control-label::after {
    display: none
}

.submit-btn span {
    font-size: 20px;
}

.submit-btn {
    border: 5px solid #8dcf46;
}
/* menu */
.man_doors_content img {
    height: 120px;
    display: block;
    margin: auto auto 15px;
    box-shadow: 2px 2px 5px #909090;
}
/* menu */
.windows_content img {
    max-height: 68px;
    display: block;
    margin: auto auto 15px;
    box-shadow: 2px 2px 5px #909090;
}
/* menu */
.securitywindows_content img {
    max-height: 68px;
    display: block;
    margin: auto auto 15px;
    box-shadow: 2px 2px 5px #909090;
}
/* menu */
.vents_content img {
    max-height: 65px;
    display: block;
    margin: auto auto 15px;
    box-shadow: 2px 2px 5px #909090;
}
/* menu */
.roll_up_doors_content img {
    max-height: 90px;
    display: block;
    margin: auto auto 15px;
    box-shadow: 2px 2px 5px #909090;
}
/* menu */
.lockbox_content img {
    max-height: 90px;
    display: block;
    margin: auto auto 15px;
   /* box-shadow: 2px 2px 5px #909090; */
}
/* menu */
.tarpdoor_content img {
    max-height: 90px;
    display: block;
    margin: auto auto 15px;
    box-shadow: 2px 2px 5px #909090;
}
.dragger {
    position: absolute;
    font-weight: 600;
    top: -22px;
    left: 0;
    width: 25px;
    height: 20px;

    background: #cccccc;
    text-align: center;
    display: none;
}
.dragger2 {
    position: absolute;
    font-weight: 600;
    top: -22px;
    left: 30px;
    width: 25px;
    height: 20px;

    background: #cccccc;
    text-align: center;
    display: none;
}

.dragger i,.dragger2 i {
    font-size: 19px;
}

.lh_man_door:hover .dragger, .rh_man_door:hover .dragger,
.lh_man_door_lock:hover .dragger, .rh_man_door_lock:hover .dragger,
.lh_man_door_large:hover .dragger, .rh_man_door_large:hover .dragger,
.lh_man_door_small:hover .dragger, .rh_man_door_small:hover .dragger,
.lh_man_door_large_lock:hover .dragger, .rh_man_door_large_lock:hover .dragger,
.lh_man_door_small_lock:hover .dragger, .rh_man_door_small_lock:hover .dragger,
.Side_Wall_Standard_Height_Small:hover .dragger, .Side_Wall_Standard_Height_Large:hover .dragger,
.Side_Wall_High_Cube_Small:hover .dragger, .Side_Wall_High_Cube_Large:hover .dragger, .Side_Wall_Kiosk_Large:hover .dragger,
.End_Wall_Standard_Height_Small:hover .dragger, .End_Wall_Standard_Height_Large:hover .dragger,
.End_Wall_High_Cube_Small:hover .dragger, .End_Wall_High_Cube_Large:hover .dragger,.End_Wall_Kiosk_Large:hover .dragger,
.Side_Wall_Standard_Height_Small_Security:hover .dragger, .Side_Wall_Standard_Height_Large_Security:hover .dragger,
.Side_Wall_High_Cube_Small_Security:hover .dragger, .Side_Wall_High_Cube_Large_Security:hover .dragger,
.End_Wall_Standard_Height_Small_Security:hover .dragger, .End_Wall_Standard_Height_Large_Security:hover .dragger,
.End_Wall_High_Cube_Small_Security:hover .dragger, .End_Wall_High_Cube_Large_Security:hover .dragger,
.Sidewall_standard_roll_up_door_6:hover .dragger, .Sidewall_standard_roll_up_door_7:hover .dragger,
.Sidewall_standard_roll_up_door_8:hover .dragger, .Sidewall_standard_roll_up_door_9:hover .dragger,
.Sidewall_standard_roll_up_door_10:hover .dragger,.endwall_standard_roll_up_door_7:hover .dragger,
.Sidewall_high_cube_roll_up_door_6:hover .dragger, .Sidewall_high_cube_roll_up_door_7:hover .dragger,
.Sidewall_high_cube_roll_up_door_8:hover .dragger, .Sidewall_high_cube_roll_up_door_9:hover .dragger,
.Sidewall_high_cube_roll_up_door_10:hover .dragger,.Endwall_high_cube_roll_up_door_7:hover .dragger,
.BigAir_45_Vent:hover .dragger,.BigAir_45_Vent_Bug:hover .dragger,.Sidewall_tarpdoor_20s:hover .dragger,.Sidewall_tarpdoor_20hc:hover .dragger,.Sidewall_tarpdoor_40s:hover .dragger,
.Sidewall_tarpdoor_40hc:hover .dragger, .T10_Fan:hover .dragger
 {
    display: block;
    cursor: pointer;
}
.lh_man_door:hover .dragger2, .rh_man_door:hover .dragger2,
.lh_man_door_lock:hover .dragger2, .rh_man_door_lock:hover .dragger2,
.lh_man_door_large:hover .dragger2, .rh_man_door_large:hover .dragger2,
.lh_man_door_small:hover .dragger2, .rh_man_door_small:hover .dragger2,
.lh_man_door_large_lock:hover .dragger2, .rh_man_door_large_lock:hover .dragger2,
.lh_man_door_small_lock:hover .dragger2, .rh_man_door_small_lock:hover .dragger2,
.Side_Wall_Standard_Height_Small:hover .dragger2, .Side_Wall_Standard_Height_Large:hover .dragger2,
.Side_Wall_High_Cube_Small:hover .dragger2, .Side_Wall_High_Cube_Large:hover .dragger2,.Side_Wall_Kiosk_Large:hover .dragger2,
.End_Wall_Standard_Height_Small:hover .dragger2, .End_Wall_Standard_Height_Large:hover .dragger2,
.End_Wall_High_Cube_Small:hover .dragger2, .End_Wall_High_Cube_Large:hover .dragger2,.End_Wall_Kiosk_Large:hover .dragger2,
.Side_Wall_Standard_Height_Small_Security:hover .dragger2, .Side_Wall_Standard_Height_Large_Security:hover .dragger2,
.Side_Wall_High_Cube_Small_Security:hover .dragger2, .Side_Wall_High_Cube_Large_Security:hover .dragger2,
.End_Wall_Standard_Height_Small_Security:hover .dragger2, .End_Wall_Standard_Height_Large_Security:hover .dragger2,
.End_Wall_High_Cube_Small_Security:hover .dragger2, .End_Wall_High_Cube_Large_Security:hover .dragger2,
.Sidewall_standard_roll_up_door_6:hover .dragger2, .Sidewall_standard_roll_up_door_7:hover .dragger2,
.Sidewall_standard_roll_up_door_8:hover .dragger2, .Sidewall_standard_roll_up_door_9:hover .dragger2,
.Sidewall_standard_roll_up_door_10:hover .dragger2,.endwall_standard_roll_up_door_7:hover .dragger2,
.Sidewall_high_cube_roll_up_door_6:hover .dragger2, .Sidewall_high_cube_roll_up_door_7:hover .dragger2,
.Sidewall_high_cube_roll_up_door_8:hover .dragger2, .Sidewall_high_cube_roll_up_door_9:hover .dragger2,
.Sidewall_high_cube_roll_up_door_10:hover .dragger2,.Endwall_high_cube_roll_up_door_7:hover .dragger2, .T10_Fan:hover .dragger2,
.BigAir_45_Vent:hover .dragger2,.BigAir_45_Vent_Bug:hover .dragger2,.Sidewall_tarpdoor_20s:hover .dragger2,.Sidewall_tarpdoor_20hc:hover .dragger2,.Sidewall_tarpdoor_40s:hover .dragger2,
.Sidewall_tarpdoor_40hc:hover .dragger2,.Skylight_Vent:hover .dragger2,.Solar_Exhaust_Fan:hover .dragger2,.lockbox:hover .dragger2,.blocklock:hover .dragger2
 {
    display: block;
    cursor: pointer;
}
.bb{
  width:67px ;
  height:129px ;
  margin-left: -2px ;
}
#tip {
visibility:hidden;
width:200px;
height:40px;
border:1px solid black;
text-align:center;
/* padding:10px; */
background:black;
color:white;
border-radius:10px;
line-height:40px;
position:fixed;
bottom:30px;
left:40%;
}

#tip.show {
visibility:visible;
animation: fadein 3s, fadeout 0.5s 2.5s;
}

.side_content {
    display: none
}

#side_loader {
    min-height: 500px;
}

#containner_loader {
    display: none;
    position: absolute;
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    z-index: 10;
    background-color: rgba(99, 99, 99, 0.51);
}

.container_block {
    padding: 8px;
    position: relative;
}

.container_sides {
    text-transform: uppercase;
}


.date_box input {
    border: 1px solid #E5E5E5;
    color: #959595;
    padding: 0 10px;
}

.hover_num {
    position: absolute;
    font-weight: 600;
    top: -25px;
}

.ui-draggable-handle {
    cursor: move;
}

.btn {
    border-radius: 0 !important;
}

.scrollable_prices {
    min-height: 500px;
    max-height: 600px;
    overflow: scroll;
    padding-right: 10px;
}

.price-block {
    background: #a8a7a7 !important;
    padding: 10px;
    text-align: center;
}

.table th,
.table td {
    border-top-color: #ffffff;
}

#builder_container {
    width: 100%;
    min-width: 1000px;
    height: 860px;
    margin: 0 auto;
    border: 1px solid #8c8c8c;
    background: white linear-gradient(#dadada 1px, transparent 1px), linear-gradient(90deg, #dadada 1px, transparent 1px);
    background-size: 20px 20px;
}
.top_half_img{
    display: flex;
    flex: auto;
}

.template_containner {
    width: 1000px;
    position: relative;
    margin: auto;
    background-image: url(../../imgs/welcome.png) !important;
    min-height: 900px;
    background-repeat: no-repeat;
    background-size: 1000px 900px;
}

.container_nameshort {
    text-align: left;
    margin: 30px 65px;
}
.container_namelong {
    text-align: left;
    margin: 30px 60px 30px 5px;
}
.container_sides {
    width: 1000px;
    margin: auto;
    position: relative;
}
.title_sides{
    display: flex;
    position: absolute;
}

 .title {

    width: 1000px;
    height: 40px;
}

.location_sides {
    display: flex;
    position: absolute;
    top: 100px;
    left:20px;
    z-index: 1;
}

.top_sides_10 {
    display: flex;
    position: absolute;
    top: 240px;
}
.bottom_sides_10 {
    display: flex;
    position: absolute;
    top: 480px;
    z-index: 1;
}
.end_wall_10 {
    width: 320px;
    height: 40px;

}
.rooftop_10 {
    width: 220px;
    height: 40px;
}
.doors_10{
  width: 220px;
  height: 40px;
}
.left_side_wall_10 {
    width: 230px;
    height: 40px;
}

.right_side_wall_10 {
    width: 440px;
    height: 40px;
}

.top_sides {
    display: flex;
    position: absolute;
    top: 213px;
}
.bottom_sides {
    display: flex;
    position: absolute;
    top: 460px;
    z-index: 1;
}
.end_wall {
    width: 225px;
    height: 40px;
}
.rooftop {
    width: 315px;
    height: 40px;
}
.doors{
  width: 315px;
  height: 40px;
}
.doors20hc{
  width: 290px;
  height: 40px;
}
.left_side_wall {
    width: 390px;
    height: 40px;
}

.right_side_wall {
    width: 370px;
    height: 40px;
}

.top_sides_40 {
    display: flex;
    position: absolute;
    top: 190px;
}
.middle_sides_40 {
    display: flex;
    position: absolute;
    top: 385px;
}
.bottom_sides_40 {
    display: flex;
    position: absolute;
    top: 600px;
}

.rooftop_40 {
    width: 126px;
    height: 40px;
}
.doors_40 {
    width: 786px;
    height: 40px;
}

.left_side_wall_40  {
    width: 170px;
    height: 40px;
}
.right_side_wall_40  {
    width: 140px;
    height: 40px;
    margin-left:40px;
}
.end_wall_40 {
    width: 744px;
    height: 40px;

}

.top_sides_53 {
    display: flex;
    position: absolute;
    top: 0px;
    width:1000px;

}
.end_wall_53{
  position: relative;
 width: 740px;
  height: 40px;

}
.doors_53{
 width: 200px;
  height: 40px;

}
.roof_sides_53 {
    display: flex;
    position: absolute;
    top: 221px;
}
.middle_sides_53 {
    display: flex;
    position: absolute;
    top: 416px;
}
.bottom_sides_53 {
    display: flex;
    position: absolute;
    top:635px;
}
 .right_side_wall_53  {
    width: 200px;
    height: 40px;
}

.container_sides h5 {
    margin: 0;
    text-align: right;
    line-height: 40px;
}

.endwall_container {
    position: relative;
    top: 49px;
    left: 34px;
    width: 138px;
    height: 181px;
}

#endwall_container_ft10s{
    display: flex;
    *background: red;
    position: absolute;
    top: 283px;
    left: 221px;
    width: 120px;
    height: 146px;
/* border:1px solid red; */
}
#rooftop_container_ft10s{
    display: flex;
    *background: blue;
    position: absolute;
    top: 285px;
    left: 437px;
    width: 128px;
    height: 143px;
    /* border:1px solid green; */
}
#doors_container_ft10s{
    display: flex;
    *background: blue;
    position: absolute;
    top: 290px;
    left: 647px;
    width: 135px;
    height: 137px;
    /* border:1px solid red; */
}
#rightwall_container_ft10s{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 530px;
    left: 300px;
    width: 146px;
    height: 144px;
    /* border:1px solid green; */

}

#leftwall_container_ft10s {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 530px;
    left: 533px;
    width: 146px;
    height: 144px;
   /* border:1px solid red; */
}


#endwall_container_ft10hc{
    display: flex;
    *background: red;
    position: absolute;
    top: 282px;
    left: 221px;
    width: 124px;
    height: 163px;
    /* border:1px solid red; */
}
#rooftop_container_ft10hc{
    display: flex;
    *background: blue;
    position: absolute;
    top: 294px;
    left: 447px;
    width: 116px;
    height: 140px;
    /* border:1px solid red; */
}
#doors_container_ft10hc{
    display: flex;
    *background: blue;
    position: absolute;
    top: 288px;
    left: 668px;
    width: 130px;
    height: 155px;
    /* border:1px solid red; */
}
#rightwall_container_ft10hc{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 529px;
    left: 319px;
    width: 142px;
    height: 163px;
    /* border:1px solid red; */
}
#leftwall_container_ft10hc {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 529px;
    left: 553px;
    width: 142px;
    height: 163px;
    /* border:1px solid red; */
}



#endwall_container_ft20s,#endwall_container_ft20sdd{
    display: flex;
    *background: red;
    position: absolute;
    top: 264px;
    left: 121px;
    width: 124px;
    height:146px;
    /* border:1px solid red; */
}
#rooftop_container_ft20s,#rooftop_container_ft20sdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 266px;
    left: 347px;
    width: 318px;
    height: 143px;
    /* border:1px solid red; */
}

#doors_container_ft20s,#doors_container_ft20sdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 270px;
    left: 760px;
    width: 130px;
    height: 141px;
    /* border:1px solid red; */
}

 #rightwall_container_ft20s,#rightwall_container_ft20sdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 510px;
    left: 118px;
    width: 330px;
    height: 144px;
 /* border:1px solid red; */

}

#leftwall_container_ft20s,#leftwall_container_ft20sdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 510px;
    left: 559px;
    width: 336px;
    height: 144px;
   /* border:1px solid red; */
}

#endwall_container_ft20hc,#endwall_container_ft20cdd{
    display: flex;
    *background: red;
    position: absolute;
    top: 256px;
    left: 137px;
    width: 124px;
    height: 164px;
    /* border:1px solid red; */
}
#rooftop_container_ft20hc,#rooftop_container_ft20cdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 265px;
    left: 341px;
    width: 306px;
    height: 143px;
    /* border:1px solid red; */
}

#doors_container_ft20hc,#doors_container_ft20cdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 259px;
    left: 733px;
    width: 131px;
    height: 160px;
    /* border:1px solid red;*/
}

 #rightwall_container_ft20hc,#rightwall_container_ft20cdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 501px;
    left: 121px;
    width: 330px;
    height: 163px;
    /* border:1px solid red; */

}

#leftwall_container_ft20hc,#leftwall_container_ft20cdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 501px;
    left: 564px;
    width: 330px;
    height: 163px;
    /* border:1px solid red; */
}

#endwall_container_ft40s,#endwall_container_ft40sdd{
    display: flex;
    *background: red;
    position: absolute;
    top: 648px;
    left: 833px;
    width: 120px;
    height: 146px;
/* border:1px solid red; */

}

#rooftop_container_ft40s,#rooftop_container_ft40sdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 236px;
    left: 75px;
    width: 688px;
    height: 143px;
    /* border:1px solid red; */
}

#doors_container_ft40s,#doors_container_ft40sdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 236px;
    left: 820px;
    width: 135px;
    height: 141px;
    /* border:1px solid red; */
}


#rightwall_container_ft40s,#rightwall_container_ft40sdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 649px;
    left: 72px;
    width: 700px;
    height: 144px;
/* border:1px solid red; */
}

#leftwall_container_ft40s,#leftwall_container_ft40sdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 437px;
    left: 69px;
    width: 700px;
    height: 144px;
/* border:1px solid red; */
}


#endwall_container_ft40hc,#endwall_container_ft40cdd{
    display: flex;
    *background: red;
    position: absolute;
    top: 639px;
    left: 832px;
    width: 124px;
    height: 164px;
/* border:1px solid red; */

}

#rooftop_container_ft40hc,#rooftop_container_ft40cdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 236px;
    left: 70px;
    width: 688px;
    height: 143px;
    /* border:1px solid red; */
}

#doors_container_ft40hc,#doors_container_ft40cdd{
    display: flex;
    *background: blue;
    position: absolute;
    top: 227px;
    left: 819px;
    width: 135px;
    height: 160px;
/* border:1px solid red; */
}


#rightwall_container_ft40hc,#rightwall_container_ft40cdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 640px;
    left: 68px;
    width: 705px;
    height: 163px;
/* border:1px solid red; */
}

#leftwall_container_ft40hc,#leftwall_container_ft40cdd{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 427px;
    left: 64px;
    width: 705px;
    height: 163px;
/* border:1px solid red; */
}



#endwall_container_ft53cs{
    display: flex;
    *background: red;
    position: absolute;
    top: 48px;
    left: 653px;
    width: 120px;
    height: 164px;
/* border:1px solid red; */

}

#rooftop_container_ft53cs_0{
    display: flex;
    *background: blue;
    position: absolute;
    top: 261px;
    left: 34px;
    width: 89px;
    height: 153px;
    /* border:1px solid red ; */
}
#rooftop_container_ft53cs_1{
    display: flex;
    *background: blue;
    position: absolute;
    top: 261px;
   left: 158px;
   /* width: 707px; */
    height: 153px;
    /* border:1px solid red ; */
}
#rooftop_container_ft53cs_2{
    display: flex;
    *background: blue;
    position: absolute;
    top: 261px;
    left: 890px;
    width: 87px;
    height: 153px;
    /* border:1px solid red ; */
}

#doors_container_ft53cs{
    display: flex;
    *background: blue;
    position: absolute;
    top: 52px;
    left: 847px;
    width: 131px;
    height: 153px;
   /* border:1px solid red; */
}


#rightwall_container_ft53cs_0{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 678px;
    left: 35px;
    width: 89px;
    height: 156px;
/* border:1px solid red; */
}
#rightwall_container_ft53cs_1{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 678px;
    left: 154px;
    width: 712px;
    height: 156px;
/* border:1px solid red; */
}
#rightwall_container_ft53cs_2{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 678px;
    left: 882px;
    width: 90px;
    height: 156px;
/* border:1px solid red; */
}
#leftwall_container_ft53cs_0 {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 462px;
    left: 35px;
    width: 89px;
    height: 156px;
    /* border:1px solid red; */
}
#leftwall_container_ft53cs_1 {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 462px;
    left: 154px;
    width: 712px;
    height: 156px;
    /* border:1px solid red; */
}
#leftwall_container_ft53cs_2 {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 462px;
    left: 882px;
    width: 90px;
    height: 156px;
    /* border:1px solid red; */
}


#endwall_container_ft53cai{
    display: flex;
    *background: green;
    position: absolute;
    top: 45px;
    left: 633px;
    width: 146px;
    height: 164px;
/* border:1px solid red; */

}

#rooftop_container_ft53cai_0{
    display: flex;
    *background: blue;
    position: absolute;
    top: 260px;
    left: 58px;
    width: 59px;
    height: 151px;
    /* border:1px solid red; */
}
#rooftop_container_ft53cai_1{
    display: flex;
    *background: blue;
    position: absolute;
    top: 260px;
    left: 156px;
    width: 689px;
    height: 151px;
    /* border:1px solid red; */
}
#rooftop_container_ft53cai_2{
    display: flex;
    *background: blue;
    position: absolute;
    top: 260px;
    left: 883px;
    width: 92px;
    height: 151px;
    /* border:1px solid red; */
}

#doors_container_ft53cai {
    display: flex;
    *background: blue;
    position: absolute;
    top: 52px;
    left: 840px;
    width: 145px;
    height: 153px;
/* border:1px solid red; */
}


#rightwall_container_ft53cai_0{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 684px;
    left: 22px;
    width: 110px;
    height: 156px;
    /* border:1px solid red; */
}
#rightwall_container_ft53cai_1{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 684px;
    left: 143px;
    width: 716px;
    height: 156px;
    /* border:1px solid red; */
}
#rightwall_container_ft53cai_2{
    display: flex;
    *background: yellow;
    position: absolute;
    top: 684px;
    left: 870px;
    width: 72px;
    height: 158px;
    /* border:1px solid red; */
}

#leftwall_container_ft53cai_0 {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 467px;
    left: 58px;
    width: 72px;
    height: 158px;
    /* border:1px solid red; */
}
#leftwall_container_ft53cai_1 {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 467px;
    left: 143px;
    width: 716px;
    height: 156px;
    /* border:1px solid red; */
}
#leftwall_container_ft53cai_2 {
    display: flex;
    *background: yellow;
    position: absolute;
    top: 467px;
    left: 870px;
    width: 110px;
    height: 156px;
    /* border:1px solid red; */
}
/*
    *
    *
    *
    *
    *
    components
    *
    *
    *
    *
    *
    * */


.lh_man_door, .lh_man_door_small, .lh_man_door_large, .lh_man_door_lock, .lh_man_door_small_lock, .lh_man_door_large_lock {
    position: absolute;
    bottom: 0px;
    width:67px;
    height: 129px;
    margin-bottom: 0px;
    z-index: 2;
}

.lh_man_door, .lh_man_door_small, .lh_man_door_large, .lh_man_door_lock, .lh_man_door_small_lock, .lh_man_door_large_lock img {
    height: 129px;
}


.rh_man_door, .rh_man_door_small, .rh_man_door_large, .rh_man_door_lock, .rh_man_door_small_lock, .rh_man_door_large_lock {
    position: absolute;
    bottom: 0px;
    width:67px;
    height: 129px;
    margin-bottom: 0px;
    z-index: 2;
}

.rh_man_door, .rh_man_door_small, .rh_man_door_large, .rh_man_door_lock, .rh_man_door_small_lock, .rh_man_door_large_lock img {
    height: 129px;
}


/* Side_Wall_Standard_Height_Small */

.Side_Wall_Standard_Height_Small,.Side_Wall_Standard_Height_Large,.End_Wall_Standard_Height_Large {
    position: absolute;
    bottom: 0;
    height: 116px;       /* 离地高度900mm->55px+窗本身高度59px+door frame:2px */
    margin-bottom: 0;
    z-index: 2;
}
.End_Wall_Standard_Height_Small {
    position: absolute;
    bottom: 2px;
    left:15px;
    height: 114px;       /* 离地高度900mm->55px+窗本身高度59px+door frame:2px */
    margin-bottom: 0;
    z-index: 2;
}
/* .Side_Wall_Standard_Height_Small_Security,.Side_Wall_Standard_Height_Large_Security,.End_Wall_Standard_Height_Small_Security,.End_Wall_Standard_Height_Large_Security {
    position: absolute;
    bottom: 0;
    height: 116px;       /* 离地高度900mm->55px+窗本身高度59px+door frame:2px */
/*    margin-bottom: 0;
    z-index: 2;
} */
/* .Side_Wall_Standard_Height_Small,.Side_Wall_Standard_Height_Large img {
    height: 114px;
} */
/* .Side_Wall_Standard_Height_Small_Security,.Side_Wall_Standard_Height_Large_Security,,.End_Wall_Standard_Height_Small_Security,.End_Wall_Standard_Height_Large_Security img {
    height: 114px;
} */
/* Side_Wall_Standard_Height_Large */



.Side_Wall_High_Cube_Small,.Side_Wall_High_Cube_Large,.End_Wall_High_Cube_Large {
    position: absolute;
    bottom: 0;
    height: 125px;       /* 离地高度900mm->55px+窗本身高度68px+door frame:2px */
    z-index: 2;
}
.Side_Wall_Kiosk_Large {
    position: absolute;
    bottom: 0;
    height: 119px;       /* 离地高度900mm->49px+窗本身高度68px+door frame:2px */
    z-index: 2;
}
.End_Wall_Kiosk_Large {
    position: absolute;
    left:2px;
    bottom: 1px;
    height: 119px;       /* 离地高度900mm->49px+窗本身高度68px+door frame:2px */
    z-index: 2;
}
.End_Wall_High_Cube_Small {
    position: absolute;
    bottom: 1px;
    left:15px;
    height: 124px;       /* 离地高度900mm->55px+窗本身高度68px+door frame:2px */
    z-index: 2;
}
/* .Side_Wall_High_Cube_Small_Security,.Side_Wall_High_Cube_Large_Security,.End_Wall_High_Cube_Small_Security,.End_Wall_High_Cube_Large_Security {
    position: absolute;
    bottom: 0;
    height: 125px;       /* 离地高度900mm->55px+窗本身高度68px+door frame:2px */
/*    z-index: 2;
} */
/* .Side_Wall_High_Cube_Small,.Side_Wall_High_Cube_Large img {
    height: 125px;
} */
/* .Side_Wall_High_Cube_Small_Security,.Side_Wall_High_Cube_Large_Security,.End_Wall_High_Cube_Small_Security,.End_Wall_High_Cube_Large_Security img {
    height: 125px;
} */

.T10_Fan {
    position: absolute;
    top: 0px;
    width: 26px;
    height: 40px;

    z-index: 2;
}

.T10_Fan img {
    height: 40px;
}

.BigAir_45_Vent,.BigAir_45_Vent_Bug {
    position: absolute;
    top: 0;
    width:17px;
    height: 27px;

    z-index: 2;
}
.BigAir_45_Vent, .BigAir_45_Vent_Bug img {
    height: 27px;
}

.lockbox{
    position: absolute;
    top:60px;
    height: 65px;
    left:47%;
    width:8px;
    /* height: 7px; */

    z-index: 2;
}
.selectshake{ border:3px solid #ffb119 !important; background:#ffe9e8; color:#d00;}
.lockbox img {
    height: 7px;
}
.blocklock{
    position: absolute;
    top:60px;
    height: 65px;
    left:47%;
    width:13px;
    /* height: 11px; */

    z-index: 2;
}

.blocklock img {
    height: 11px;
}
.Sidewall_tarpdoor_20s {
    position: absolute;
    left:-11px !important;
    width:346px;
    height:146px;
    margin-bottom: -2px;
    z-index: 2;
}
.Sidewall_tarpdoor_20hc {
    position: absolute;
    left:-11px !important;
    width:346px;
    height:165px;
    margin-bottom: -2px;
    z-index: 2;
}
.Sidewall_tarpdoor_20s img {
    height: 146px;
}
.Sidewall_tarpdoor_20hc img {
    height: 165px;
}
.Sidewall_tarpdoor_40s {
    position: absolute;
    left:-13px !important;
    width:718px;
    height:146px;
    margin-bottom: -2px;
    z-index: 2;
}
.Sidewall_tarpdoor_40hc {
    position: absolute;
    left:-12px !important;
    width:718px;
    height:165px;
    margin-bottom: -2px;
    z-index: 2;
}
.Sidewall_tarpdoor_40s img {
    height: 146px;
}
.Sidewall_tarpdoor_40hc img {
    height: 165px;
}

.Skylight_Vent {
    position: absolute;
    top: 59px;
    left:22%;
    width:28px;
    height: 40px;

    z-index: 2;
}

.Skylight_Vent img {
    height: 40px;
}
.Solar_Exhaust_Fan {
    position: absolute;
    top: 40%;
    left:20%;
    width:26px;
    height: 40px;

    z-index: 2;
}

.Solar_Exhaust_Fan img {
    height: 40px;
}
/* standard_roll_up_door_    */

.Sidewall_standard_roll_up_door_6 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 132px;
}

.Sidewall_standard_roll_up_door_6 img {
    height: 132px;
}


.Sidewall_standard_roll_up_door_7 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 132px;
}

.Sidewall_standard_roll_up_door_7 img {
    height: 132px;
}


.Sidewall_standard_roll_up_door_8 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 132px;
}

.Sidewall_standard_roll_up_door_8 img {
    height: 132px;
}


.Sidewall_standard_roll_up_door_9 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 132px;
}

.Sidewall_standard_roll_up_door_9 img {
    height: 132px;
}
.Sidewall_standard_roll_up_door_10 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 132px;
}
.Endwall_standard_roll_up_door_7 {
    position: absolute;
    bottom: -1px;
    left:-14px;
    z-index: 2;
    height: 132px;
}
.Endwall_standard_roll_up_door_10 img {
    height: 132px;
}

/* high_cube_roll_up_door_    */

.Sidewall_high_cube_roll_up_door_6 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 143px;
}

.Sidewall_high_cube_roll_up_door_6 img {
    height: 143px;
}


.Sidewall_high_cube_roll_up_door_7 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 143px;
}

.Sidewall_high_cube_roll_up_door_7 img {
    height: 143px;
}


.Sidewall_high_cube_roll_up_door_8 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 143px;
}

.Sidewall_high_cube_roll_up_door_8 img {
    height: 143px;
}


.Sidewall_high_cube_roll_up_door_9 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 143px;
}

.Sidewall_high_cube_roll_up_door_9 img {
    height: 143px;
}
.Sidewall_high_cube_roll_up_door_10 {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 143px;
}
.Endwall_high_cube_roll_up_door_7 {
    position: absolute;
    bottom: -1px;
    left:-14px;
    z-index: 2;
    height: 143px;
}
.Endwall_high_cube_roll_up_door_10 img {
    height: 143px;
}
 .boxl12 {      /* for the door container */
    height: 144px;
    width: 12px;
    border-left: solid transparent 1px;
}
.boxl13 {          /* for the door container */
    height: 144px;
    width: 13px;
    border-left: solid transparent 1px;
}
.sboxl12 {      /* for the door container */
   height: 153px;
   width: 12px;
   border-left: solid transparent 1px;
}
.sboxl13 {          /* for the door container */
   height: 153px;
   width: 13px;
   border-left: solid transparent 1px;
}
.sboxlr13 {          /* for the door container */
   height: 153px;
   width: 13px;
   border-left: solid transparent 1px;
  border-right: solid transparent 1px;
}
.boxlr13 {    /* for the door container */
    height: 144px;
    width: 13px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}

.boxl14 {
    height: 144px;
    width: 14px;
    border-left: solid transparent 1px;
}
.boxlr14 {
    height: 144px;
    width: 14px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.boxl15 {
    height: 144px;
    width: 15px;
    border-left: solid transparent 1px;
}
.boxlr15 {
    height: 144px;
    width: 15px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.boxl16 {
    /* height: 142px; */
    height: 144px;
    width: 16px;
    border-left: solid transparent 1px;
}
.boxlr16 {
    height: 144px;
    width: 16px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
    /* border-right: solid transparent 1px; */
}

.boxl17 {
    height: 144px;
    width: 17px;
    border-left: solid transparent 1px;
    /* border-right: solid blue 1px; */
}

.boxlr17 {
    height: 144px;
    width: 17px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.boxl18 {
    height: 144px;
    width: 18px;
    border-left: solid transparent 1px;

}
.boxlr18 {
    height: 144px;
    width: 18px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.boxl19 {
    height: 144px;
    width: 19px;
    border-left: solid transparent 1px;

}
.boxlr19 {

    width: 19px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.boxl26 {
    height: 144px;
    width: 26px;
    border-left: solid transparent 1px;

}
.mboxl26 {
    height: 163px;
    width: 26px;
    border-left: solid transparent 1px;

}
.mboxl15 {
    height: 163px;
    width: 15px;
    border-left: solid transparent 1px;
}
.mboxlr15 {
    height: 163px;
    width: 15px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.mboxl16 {
    /* height: 142px; */
    height: 163px;
    width: 16px;
    border-left: solid transparent 1px;
}
.mboxlr16 {
    height: 163px;
    width: 16px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}

.mboxl17 {
    height: 163px;
    width: 17px;
    border-left: solid transparent 1px;
    /* border-right: solid blue 1px; */
}

.mboxlr17 {
    height: 163px;
    width: 17px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.mboxl18 {
    height: 163px;
    width: 18px;
    border-left: solid transparent 1px;

}
.mboxlr18 {
    height: 163px;
    width: 18px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.mboxl19 {
    height: 163px;
    width: 19px;
    border-left: solid transparent 1px;

}
.mboxlr19 {
    height: 163px;
    width: 19px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.sboxl16 {
    height: 159px;
    width: 16px;
    border-left: solid transparent 1px;
}
.sboxl17 {
    height: 159px;
    width: 17px;
    border-left: solid transparent 1px;
}
.sboxl18 {
    height: 159px;
    width: 18px;
    border-left: solid transparent 1px;
}


.sboxlr17 {
    height: 159px;
    width: 17px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}
.sboxlr18 {
    height: 159px;
    width: 18px;
    border-left: solid transparent 1px;
    border-right: solid transparent 1px;
}



.sboxr86 {
    height: 157px;
    width: 86px;
    border-right: solid transparent 1px;
}
.sboxr102 {
    height: 157px;
    width: 102px;
    border-right: solid transparent 1px;
}
.sboxlr102 {
    height: 157px;
    width: 102px;
    border-right: solid transparent 1px;
}
#out_button{
    margin-top: 0.3rem;
    margin-left: 13rem;
    height: 2.375rem;
    width: 5rem;
    padding:4px;
    background-color: #ffb119;
    border-color: #ffb119;
    color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    font-weight: 400;
    font-size:100%;
    z-index: 99;
}
@media print {
* {
 -webkit-print-color-adjust: exact !important; /*Chrome, Safari */
 color-adjust: exact !important;  /*Firefox*/
}
}



.has-tooltip:hover + .tooltip,
.has-tooltip:focus + .tooltip,
.has-tooltip.hover + .tooltip {
    opacity: 1;
    transform: translate(-50%, -100%) scale(1) rotate(0deg);
    pointer-events: inherit;
}
.tooltip {
    display: block;
    position: absolute;
    bottom: 460px;
    left: 46%;
    transform: translate(-50%, -50%) scale(1.0) rotate(5deg);
    transform-origin: bottom center;
    padding: 5px 5px;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.75);

    text-align: center;
    color: #fff;
    transition: 0.15s ease-in-out;
    opacity: 0;
    width: 100%;
    max-width: 280px;
    pointer-events: none;
    z-index: 5;
}

.tooltip.red {
    /* background: #8dcf46; */
    background: white;
}
.tooltip.red:after {
    /* border-top: 5px solid #8dcf46; */
    border-top: 5px solid white;
}

.tooltip:hover {
    opacity: 1;
    transform: translate(-50%, -100%) scale(1) rotate(0deg);
    pointer-events: inherit;
}
.tooltip img {
    max-width: 100%;
}
.tooltip:after {
    content: "";
    display: block;
    margin: 0 auto;
    widtH: 0;
    height: 0;
    border: 2px solid transparent;
    border-top: 5px solid rgba(0, 0, 0, 0.75);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
}


@keyframes blink{

0%{opacity: 1;}

100%{opacity: 0;}

}

@-webkit-keyframes blink {

0% { opacity: 1; }

100% { opacity: 0; }

}

.blink{

color: #f2a000 !important;
font-size: .9rem ;
animation: blink 3s linear infinite;
-webkit-animation: blink 3s linear infinite;
}
i {
  border: solid #ebebeb;
  border-width: 0 1px 1px 0;
  /* display: inline-block; */
  padding: 3px;
  float:right;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
